Loading...
Searching...
No Matches
Opm::WVFPDP Class Reference

## Public Member Functions

double | getPressureLoss (double bhp_tab, double thp_limit) const
double | getPressureAdjustment () const
double | getPLossScalingFactor () const
void | update (const DeckRecord &record)
void | update (const RestartIO::RstWell &rst_well)
bool | operator== (const WVFPDP &other) const
bool | operator!= (const WVFPDP &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WVFPDP | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Well/WVFPDP.hpp
- opm/input/eclipse/Schedule/Well/WVFPDP.cpp